@charset "UTF-8";

body {
	color: #58595b;
	background: transparent;
}

img#Celebrating30Years {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 40.109mm;
	height: 40.109mm;
}

.light { color: #e6e7e9; }
.red { color: #ff0000; }
.redBorder { border-color: #ff0000; }
.redBackground { background-color: #ff0000; color: #ffffff; }
.green { color: #1d6a1d; }
.greenBorder { border-color: #1d6a1d; }
.greenBackground { background-color: #1d6a1d; color: #ffffff; }
.blue { color: #00b3e2; }
.blueBorder { border-color: #00b3e2; }
.blueBackground { background-color: #00b3e2; color: #ffffff; }
.amber, .orange { color: #ff4d00; }
.amberBorder, .orangeBorder { border-color: #ff4d00; }
.amberBackground, .orangeBackground { background-color: #ff4d00; color: #ffffff; }
.grey, .gray { color: #58595b; }
.greyBorder, .grayBorder { border-color: #58595b; }
.old { color: #58595b; }
.required:before { color: #ff0000; }
table tr.old td { color: #58595b; }

header#header address p.addressMessage {
	color: #00b3e2;
}

header#header address p.addressContact {
	color: #58595b;
}

header#header address p.addressContact span.addressProtocol {
	color: #00243b;
}

header#header address a {
	color: inherit;
}

header#header address a:hover {
	color: #ff4d00;
}

header#header address a:active {
	color: #ff0000;
}

header#header address span.addressDivider {
	color: #00b3e2;
}

header#header address form button {
	border-color: #58595b;
	color: #ffffff;
	background-color: #58595b;
}

header#header address form input {
	border-color: #58595b;
}

header#header div#headerPartners {
	border-left-color: #58595b;
}

header#header div#headerPartners a div.headerPartnersText {
	color: #005daa;
	color: #00b3e2;
}

header#header nav#nav {
	border-top-color: #58595b;
	border-bottom-color: #58595b;
}

header#header nav#nav ul li#navLast {
	border-left-color: #58595b;
}

header#header nav#nav ul li span.navSpacer {
	color: #00b3e2;
	border-top-color: transparent;
	border-bottom-color: transparent;
}

header#header nav#nav ul li a {
	color: #58595b;
	text-decoration: none;
	border-top-color: transparent;
	border-bottom-color: transparent;
}

header#header nav#nav ul li a:hover {
	color: #ff4d00;
	border-top-color: #e6e7e9;
	border-bottom-color: #e6e7e9;
}

header#header nav#nav ul li a:active {
	color: #ff0000;
	border-top-color: #ff0000;
	border-bottom-color: #ff0000;
}

header#header nav#nav ul li.navActive a {
	border-top-color: #e6e7e9;
	border-bottom-color: #e6e7e9;
}

header#header nav#nav ul li.navActive a:active {
	border-top-color: #ff0000;
	border-bottom-color: #ff0000;
}

header#header nav#nav ul li ul {
	background-color: #ffffff;
	border-color: #58595b;
    box-shadow: 2mm 2mm 3mm #58595b;
    -webkit-box-shadow: 2mm 2mm 3mm #58595b;
    -moz-box-shadow: 2mm 2mm 3mm #58595b;
}

header#header nav#nav ul li ul li {
	background-color: #ffffff;
	border-color: #58595b;
}

header#header nav#nav ul li ul li a {
	border-color: transparent;
}

header#header nav#nav ul li#navFirst ul li a {
	border-color: transparent;
}

header#header nav#nav ul li ul li a:hover {
	border-color: #e6e7e9;
}

header#header nav#nav ul li#navFirst ul li a:hover {
	border-color: #e6e7e9;
}

header#header nav#nav ul li ul li a:active {
	border-color: #ff0000;
}

header#header nav#nav ul li#navFirst ul li a:active {
	border-color: #ff0000;
}

header#header nav#nav ul li ul li.navActive a {
	border-color: #e6e7e9;
}

header#header nav#nav ul li#navFirst ul li.navActive a {
	border-color: #e6e7e9;
}

header#header nav#nav ul li ul li.navActive a:active {
	border-color: #ff0000;
}

header#header nav#nav ul li#navFirst ul li.navActive a:active {
	border-color: #ff0000;
}

header#header nav#nav div#navAccount {
	color: #00b3e2;
	color: #005daa;
}

header#header nav#nav div#breadcrumbs p.breadcrumbs {
	color: #00b3e2;
}

header#header nav#nav div#breadcrumbs a {
	color: #00b3e2;
}

header#header nav#nav div#breadcrumbs a:hover {
	color: #ff4d00;
}

header#header nav#nav div#breadcrumbs a:active {
	color: #ff0000;
}

h1 {
	color: #00b3e2;
}

h2 {
	color: #00b3e2;
}

h3 {
	color: #00b3e2;
}

h4 {
	color: #00b3e2;
}

h5 {
	color: #00b3e2;
}

aside#frontpageSidebar {
	border-left-color: #58595b;
}

aside#frontpageSidebar p.partnersMore a:link {
	color: inherit;
}

aside#frontpageSidebar p.partnersMore a:hover {
	color: #ff4d00;
}

aside#frontpageSidebar p.partnersMore a:active {
	color: #ff0000;
}

aside.border{
	border-color: #58595b;
	background-color: #e6e7e9;
}

footer#footer p span {
	border-top-color: #58595b;
}

a {
	color: inherit;
	border-bottom-color: #83d3ee;
}

a:hover {
	color: #ff4d00;
}

a:active {
	color: #ff0000;
	border-bottom-color: #ff0000;
}

a.button {
	background-color: #e6e7e9 !important;
	border-color: #e6e7e9 !important;
}

a.button:active {
	border-color: #ff0000 !important;
}

.introductory {
	color: #00243b;
}

abbr {
	border-bottom-color: #c9c9cc;
}

div#frontpageInfo {
	color: #00a6c9;
}

div#frontpageInfo p.introductory {
	color: #00b3e2;
}

div#frontpageInfo div#donate {
	color: #00243b;
}

div#frontpageMain section#frontpageDates h2 {
	color: #00243b;
}

div#frontpageMain section#frontpageDates li span.frontpageSession {
	color: #00b3e2;
}

div#frontpageMain section#frontpageDates li span.frontpageCity {
	color: #83d3ee;
}

div#frontpageMain section#frontpageDates li span.frontpageDates {
	color: #58595b;
}

div#frontpageMain section#frontpageDates p#frontpageDatesClosed {
	color: #58595b;
}

div#frontpageMain section#frontpageNoticeboard {
	background-color: #00243b;
}

div#frontpageMain section#frontpageNoticeboard h2 {
	color: #ffffff;
}

div#frontpageMain section#frontpageNoticeboard p.frontpageNoticeboardList {
	color: #00b3e2;
}

div#frontpageMain section#frontpageNoticeboard li {
	color: #ffffff;
}

div#frontpageMain section#frontpageNoticeboard p.frontpageNoticeboardMore {
	color: #00b3e2;
}

div#frontpageMain section#frontpageNoticeboard p.frontpageNoticeboardMoreAlt {
	color: #ffffff;
}

div#frontpageMain section#frontpageNoticeboard p.frontpageNoticeboardMore a {
	color: #ffffff;
	border-bottom-color: #ffffff;
}

div#frontpageMain section#frontpageNoticeboard p.frontpageNoticeboardMore a:hover {
	color: #ff4d00;
	border-bottom-color: #ff4d00;
}

div#frontpageMain section#frontpageNoticeboard p.frontpageNoticeboardMore a:active {
	color: #ff0000;
	border-bottom-color: #ff0000;
}

div#frontpageMain section#frontpageScienceNews {
	border-top-color: #58595b;
}

div#frontpageMain section#frontpageScienceNews h2 {
	color: #00243b;
}

div#frontpageMain section#frontpageScienceNews ul li {
	color: #00b3e2;
}

div#frontpageMain section#frontpageScienceNews ul li span {
	color: #58595b;
}

div#frontpageMain section#frontpageScienceNews ul li a {
	color: #00243b;
	border-bottom-color: #00243b;
}

div#frontpageMain section#frontpageScienceNews ul li a:hover {
	color: #ff4d00;
	border-bottom-color: #ff4d00;
}

div#frontpageMain section#frontpageScienceNews ul li a:active {
	color: #ff0000;
	border-bottom-color: #ff0000;
}

div#frontpageMain section#nysfOutlook {
	border-top-color: #58595b;
}

div#frontpageMain section#nysfOutlook #nysfOutlookSubscribeButton a {
	background-color: #e6e7e9;
	border-color: #e6e7e9;
}

div#frontpageMain section#nysfOutlook #nysfOutlookSubscribeButton a:active {
	border-color: #ff0000;
}

div#frontpageMain section#nysfOutlook h2 {
	color: #00243b;
}

div#frontpageMain section#nysfOutlook h2 a {
	color: inherit;
}

div#frontpageMain section#nysfOutlook ul li {
	color: #00b3e2;
}

div#frontpageMain section#nysfOutlook ul li span {
	color: #58595b;
}

#nysfOutlookSubscribe {
}

#nysfOutlookSubscribe h2 {
	color: #00243b;
}

#nysfOutlookSubscribe h3 {
	color: #00b3e2;
}

#nysfOutlookSubscribe input {
	background-color: #ffffff;
	border-color: #58595b;
	color: #58595b;
}

#nysfOutlookSubscribe input.wysija-submit {
	background-color: #e6e7e9;
	border-color: #58595b;
	color: #58595b;
}

#nysfOutlookSubscribe input.wysija-submit:active {
	border-color: #ff0000;
	color: #ff0000;
}

#nysfOutlookSubscribe .formError {
	background-color: #ff0000;
	border-color: #ff4d00;
	color: #ffffff;
}

#nysfOutlookSubscribe .wysija-msg .allmsgs {
	background-color: #1d6a1d;
	border-color: #00b3e2;
	color: #ffffff;
}

div#frontpagePartners p {
	color: #00b3e2;
}

div#frontpagePartners dt {
	color: #00b3e2;
}

div#frontpagePartners li {
	color: #00b3e2;
}

div#frontpagePartners li a:link {
	color: inherit;
	border-bottom: none;
}

div#frontpagePartners li a:hover {
	color: #ff4d00;
}

div#frontpagePartners li a:active {
	color: #ff0000;
}

.noticebox {
	background-color: #e6e7e9;
}

.noticebox th {
	border-color: #ffffff;
}

.noticebox td {
	border-color: #ffffff;
}

figure {
	background: #ffffff;
	border-color: #e6e7e9;
}

figure.photos {
	background: #ffffff;
	border-color: #e6e7e9;
}

.logos {
	background: #ffffff;
	border-color: #e6e7e9;
}

dt {
	color: #00b3e2;
}

caption {
	color: #00b3e2;
}

th {
	border-color: #e6e7e9;
}

td {
	border-color: #e6e7e9;
}

table tr.stripe_0 {
	background-colour: #ffffff;
}
table tr.stripe_0 td {
	background-colour: #ffffff;
}

table tr.stripe_1 {
	background-color: #e6e7e9;
}
table tr.stripe_1 td {
	background-color: #e6e7e9;
}

table tr.hover:hover {
	background-color: #e6e7e9;
}

table tr.hover:hover th {
	border-color: #ffffff;
}
table tr.hover:hover td {
	border-color: #ffffff;
}

table.rooms tbody {
	background-color: transparent;
	border-color: #00b3e2;
}

table.rooms tbody tr {
	border-color: #00b3e2;
}

table.rooms tbody tr td {
	background-color: transparent;
	border-color: transparent;
}

table.rooms tbody tr td.bottom {
	border-bottom-color: #00b3e2;
}

table.rooms tbody tr td.room {
	border-color: #00b3e2;
	background-color: #c9c9cc;
}

table.rooms tbody tr td.staffRoom {
	background-color: #00b3e2;
}

table.rooms tbody tr td.room:hover {
	color: #ffffff;
	background-color: #58595b;
}

table.rooms tr td.room div.room {
	border-color: #00b3e2;
}

hr {
    border-top-color: #e6e7e9;
}

.fieldset hr {
    border-top-color: #58595b;
}

.fieldset {
	background-color: #e6e7e9;
	border-color: #58595b;
}

.fieldset th {
	border-color: #ffffff;
}

.fieldset td {
	border-color: #ffffff;
}

legend {
	color: #00b3e2;
}

.roundalert {
	border-color: #ff0000;
}

.roundnotice {
	border-color: #1d6a1d;
}

#waitingDialog img {
    box-shadow: 2mm 2mm 3mm #58595b;
    -webkit-box-shadow: 2mm 2mm 3mm #58595b;
    -moz-box-shadow: 2mm 2mm 3mm #58595b;
}

#waitingDialog_underlay {
    background-color: #00b3e2;
}

#userDialog {
    border-color: #58595b;
    background-color: #ffffff;
    box-shadow: 1em 1em 2em #58595b;
    -webkit-box-shadow: 1em 1em 2em #58595b;
    -moz-box-shadow: 1em 1em 2em #58595b;
}

#userDialog_underlay {
    background-color: #00b3e2;
}

#detailsDialog {
    border-color: #58595b;
    background-color: #ffffff;
    box-shadow: 1em 1em 2em #58595b;
    -webkit-box-shadow: 1em 1em 2em #58595b;
    -moz-box-shadow: 1em 1em 2em #58595b;
}

#detailsDialog_underlay {
    background-color: #00b3e2;
}

.dialogHeader {
	border-bottom-color: #58595b;
}

.printingPage, .printingPageOne {
	border-color: #cccccc;
}

@media print {
	img#Celebrating30Years {
		display: none;
	}
}
